pymatgen.optimization package
=============================

.. automodule:: pymatgen.optimization
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pymatgen.optimization.linear\_assignment module
-----------------------------------------------

.. automodule:: pymatgen.optimization.linear_assignment
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.optimization.neighbors module
--------------------------------------

.. automodule:: pymatgen.optimization.neighbors
   :members:
   :undoc-members:
   :show-inheritance:
